* {
margin: 0;
padding: 0;
}

body {
   font-family: Verdana;
   font-size: 100%;
   background-color:#e1f986;
   color: #000;
}

hr {
  margin-top: 0.2em;
  margin-bottom: 0.5em; 
}


#wrapper {
  margin: 1em 1em 1em 1em;
  background-color:#f0fcc2;
  width: 52em;
  color: #000;
}

#header {
   width: 100%;
   padding-bottom: 0.2em;
   border-bottom-style: solid;
   border-bottom-width: 0.4em;
   border-bottom-color: #e1f986;
}


#logobild {
   width:7em;
}

#pdflogo {
   width:2em;
}

#mp3logo {
   width:2em;
}


#logotext {
   width: 22em;
   font-size:120%;
   font-style:italic;
   line-height:1.75;
   padding-left: 1em;
   vertical-align:top;
}

#logonamen {
   padding-top: 1em;
   font-size:90%;
   font-style:italic;   
   line-height:1.25;
   vertical-align:top;
}
#logoinstr {
   padding-top: 1em;
   font-size:90%;
   font-style:italic;   
   line-height:1.25;
   width: 7em;
   font-style:italic;
   padding-left: 1em;
   vertical-align:top;
}


/* Inhaltsformatierung */
#content {
   font-size:94%;
   padding-top: 1em;
   margin-left: 5em;
   margin-right:5em;
}


#content ul {
   list-style-type: square;
   list-style-position:inside;
   margin-top:0.2em;
   padding-left:2em;
   padding-bottom:0.25em;
}

  
#content h2 {
   margin: 0.2em 0 0.8em 0;
   color:#4f6105;
   padding-top:1em;
   padding-bottom: 0.4em;
   border-bottom-style: solid;
   border-bottom-width: 0.1em;
   border-bottom-color: #718b07;   
}

#content p {
   padding-bottom:0.75em;
}

#content p.smaller {
   padding-bottom:0.5em;
   font-size:85%;

}

#info {
   float:right;
   width:10em;
   font-size:85%;
}

#footer {
  clear: left;
  font-size:70%;
  text-align:right;
  color:#4f6105;

  padding-top: 0.6em;
  padding-right: 1em;
  padding-bottom:0.5em;
  text-align: right;

  border-top-style: solid;
  border-top-width: 0.4em;
  border-top-color: #e1f986;
}

